## fuse-umfuse-ext2 0.4

=== debian/changelog ===
fuse-umfuse-ext2 (0.4-1.4ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:28:19 +0000

fuse-umfuse-ext2 (0.4-1.4ubuntu2) noble; urgency=medium

  * No-change rebuild against libext2fs2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Mar 2024 15:50:09 +0000

fuse-umfuse-ext2 (0.4-1.4ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Correctly release locks in op_link (LP #1674868)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2023 09:01:21 +0200

fuse-umfuse-ext2 (0.4-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007446)

 -- Bastian Germann <bage@debian.org>  Thu, 28 Sep 2023 23:48:00 +0000

fuse-umfuse-ext2 (0.4-1.3ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Correctly release locks in op_link (LP #1674868)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jan 2022 11:58:24 +0100

fuse-umfuse-ext2 (0.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compat level to 7.  Closes: #965528

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 31 Dec 2021 10:47:33 +0100

fuse-umfuse-ext2 (0.4-1.2ubuntu1) disco; urgency=medium

  * Merge with Debian unstable; remaining changes:
    - Correctly release locks in op_link (LP #1674868)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 01 Feb 2019 14:51:03 -0700

fuse-umfuse-ext2 (0.4-1.2) unstable; urgency=medium

  * Fix: add new include file sys/sysmacros.h. (Closes: #916067)
  * Maintainers mailing list address updated (Closes: #899817)

 -- Renzo Davoli <renzo@cs.unibo.it>  Sat, 05 Jan 2019 10:30:41 +0100

fuse-umfuse-ext2 (0.4-1.1ubuntu1) cosmic; urgency=medium

  * No-change rebuild to correct the version numbers.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 10 Oct 2018 21:35:49 -0500

fuse-umfuse-ext2 (0.4-1.1ubuntu0.1) artful; urgency=high

  * Correctly release locks in op_link (LP: #1674868).

 -- Andrew Caldwell <andy.m.caldwell@googlemail.com>  Wed, 22 Mar 2017 19:42:35 +0000

fuse-umfuse-ext2 (0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Depend on fuse instead of fuse-utils. (Closes: #698122)
  * debian/control: Remove deprecated DM-Upload-Allowed field.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 12 May 2013 15:48:18 +0200

fuse-umfuse-ext2 (0.4-1) unstable; urgency=low

  [ Filippo Giunchedi ]
  * Add DM-Upload-Allowed field

  [ Ludovico Gardenghi ]
  * New upstream release
    + Source code completely changed, now it's a fork of fuse-ext2 by
      Alper Akcan
    + Update copyright file accordingly
    + Resolve old codebase issues (Closes: #562177, #670622)
  * Update to S-V 3.9.3
  * Switch to machine-readable copyright file
  * Update mail address for Ludovico Gardenghi
  * Add compatibility symlinks (old version used fuseext2, this one uses
    fuse-ext2)

 -- Ludovico Gardenghi <garden@debian.org>  Sun, 24 Jun 2012 20:58:20 +0200

fuse-umfuse-ext2 (0.3-1) unstable; urgency=low

  [ Ludovico Gardenghi ]
  * New upstream release
    + Added support for rename()
    + Added support for symlink()

  [ Filippo Giunchedi ]
  * Upgrade to S-V 3.8.0 (add Homepage) 
  * libumlib0-dev -> libumlib-dev transition 
  * Fix link to GPLv2 in copyright 

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 26 Jun 2008 14:00:14 +0200

fuse-umfuse-ext2 (0.2-2) unstable; urgency=low

  * switch to CDBS 

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 04 May 2007 14:47:38 +0200

fuse-umfuse-ext2 (0.2-1) unstable; urgency=low

  * new upstream release, manpage added 

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 04 May 2007 01:08:38 +0200

fuse-umfuse-ext2 (0.1-1) unstable; urgency=low

  [ Ludovico Gardenghi ]
  * Initial release

  [ Guido Trotter ]
  * Fix build dependencies

 -- Guido Trotter <ultrotter@debian.org>  Wed, 14 Feb 2007 01:49:23 +0000
