=== debian/watch ===
version=3
http://sf.net/view-os/fuse-umfuse-ext2-(.*)\.tar\.gz
